<style type="text/css">
<!--
body {
	background:#FFFFFF;
}
-->
</style><body style="margin:0px"><div id="m">
<script type="text/javascript" src="MusicPlayer/swfobject.js"></script>
<script type="text/javascript">
	var s1 = new SWFObject("MusicPlayer/mediaplayer.swf","mediaplayer","190","170","7");
	s1.addParam("allowfullscreen","true");
	s1.addVariable("width","150");
	s1.addVariable("height","170");
	s1.addVariable("file","MusicPlayer/playlist.php?type=<?=$_GET['type']?>");
	s1.addVariable("backcolor","0xFFFFFF");
	s1.addVariable("frontcolor","0x3EA8FF");
	s1.addVariable("lightcolor","0xA2D1F4");
	s1.addVariable("displayheight","105");
	//s1.addVariable("showeq","true");
	s1.addVariable("autostart","true");
	s1.addVariable("repeat","true")
	s1.write("m");
</script>
</div>
</body>
</html>